/* Drag the %@ icon to the above list to grant the requested permission. */
"Drag the %@ icon to the above list to grant the requested permission." = "Ziehe das %@-Icon in die oben stehende Liste, um die angefragte Erlaubnis zu erteilen.";
"Check all the boxes in the section %@ to allow control of the corresponding applications. Then restart %@." = "Aktiviere alle Programme im Bereich %@, um die Fernsteuerung dieser Programme zu erlauben. Starte %@ danach neu.";
"Check the box for %@ to grant the requested permission. Then restart %@." = "Erlaube %@ den Zugriff um die angefragte Erlaubnis zu erteilen. Starte %@ danach neu.";

/* Cancel */
"Cancel" = "Abbrechen";

/* Authorization button title: Check */
"Check Permission" = "Berechtigung prüfen";

/* Authorization button title: Grant */
"Grant Permission" = "Berechtigung erteilen";

/* Open Privacy Preferences */
"Open Privacy Preferences" = "Systemeinstellungen „Sicherheit“ öffnen";

/* Authorization button title: Granted */
"Permission Granted" = "Berechtigung erteilt";

/* Alert title: Permission request denied */
"Permission Refused" = "Berechtigung verweigert";

/* Authorization button title: Request */
"Request Permission" = "Berechtigung anfragen";

/* Alert body: Permission request denied */
"Visit System Privacy Preferences to grant permission." = "Erteile die Berechtigung in den Systemeinstellungen für Sicherheit und Datenschutz.";
